EXEC p_AlterColumn 'T_PERM_OPERATIONRULEOBJ', 'FBIZAPPID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_DATAPERMENTRY', 'FBIZAPPID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_OPERATIONRULE', 'FBIZAPPID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_BIZROLEDISPERM', 'FBIZAPPID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_BIZROLEPERM', 'FBIZAPPID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_DISFUNPERM', 'FBIZAPPID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_FIELDPERMDETAIL', 'FBIZAPPID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_ROLEPERMDETIAL', 'FBIZAPPID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_USERPERMDETAIL', 'FBIZAPPID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';
